Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155213 - DRM support broken for i865 (and other?) chipsets
Summary: DRM support broken for i865 (and other?) chipsets
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 06:04 UTC by Marius Andreiana
Modified: 2015-01-04 22:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-04 13:41:55 UTC


Attachments (Terms of Use)
lspci -vv (deleted)
2005-04-18 06:04 UTC, Marius Andreiana
no flags Details

Description Marius Andreiana 2005-04-18 06:04:11 UTC
With a i856 chipset video card:

dmesg|grep drm
[drm] Initialized drm 1.0.0 20040925
[drm:drm_fill_in_dev] *ERROR* Cannot initialize the agpgart module.

Found a similar report here that is was broken in 2.6.11, no solution:
http://www.uwsg.iu.edu/hypermail/linux/kernel/0503.1/2135.html

I'll attach more info.

Comment 1 Marius Andreiana 2005-04-18 06:04:11 UTC
Created attachment 113308 [details]
lspci -vv

Comment 2 Dave Jones 2005-06-27 23:28:43 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 3 Dave Jones 2005-09-30 07:22:57 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.


Comment 4 Dave Jones 2005-11-10 21:58:50 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.14-1.1637_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.



Comment 5 Dave Jones 2006-02-03 07:31:01 UTC
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.


Comment 6 John Thacker 2006-05-04 13:41:55 UTC
Closing per previous comment.


Note You need to log in before you can comment on or make changes to this bug.